Index du Forum » » Version future

Auteur

v.16.0.5-alpha
jpb
2286       
 

  Posté : 03-01-2017 17:06

oui cet installateur NE SAIT pas créer la base (il faut qu'elle existe ...) (car il faut compléter encore nos lib et notamment la lib mysqli) car on a besoin de fonction mysql qu'on a pas encore clonée ... donc on a supprimé la création de la base pour l'instant ...



Cet article provient de NPDS

http://www.npds.org/viewtopic.php?topic=26499&forum=4